<template>
  <v-gallery :images="list" :dark="false" :caption="true" >
  </v-gallery>
</template>
<style >
    @media only screen and (max-width: 680px) {
        .v-gallery .light-gallery a{
            width:100% !important;
        }
        .image-container {
            display: block !important;
            width:100% !important;
        }
    }
   
    .v-gallery .light-gallery a .image-container{
        box-shadow: 0px 0px 7px 3px #000;
        width: 180px;
        height:180px !important;
    }
    .v-gallery .light-gallery a .image-container img {
        display: block;
        width: 100% !important;
        height:100% !important;
        cursor: pointer;
    }
</style>
<script>

export default {
    props:{
        list:Array
    },
    data(){
        return {
        
        }
    }
}
</script>
